.tabs-wrap {
	position:relative;
	width:100%;
	border-bottom: 1px solid #8b8b8b;
	height:33px; float:left;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: right;
	list-style: none;
	height: 33px; /*--Set height of tabs--*/
	float:right;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 32px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 32px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #c2c2c2;
	border-bottom:1px solid #212121;
	border-radius:1px;
	-moz-border-radius:2px 2px 0 0;
	-webkit-border-radius:2px 2px 0 0;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
	font-size:14px;
	color:#fff;
	font-style:italic;
	text-transform:uppercase;
	background:url(images/tab-bg.gif) 0 0 repeat-x #212121;
	font-family:"Arial Black", Gadget, sans-serif;
	letter-spacing:-2px;
	margin-left:2px;
}
ul.tabs li a {
	text-decoration: none;
	color:#fff;
	display: block;
	font-size: 1.2em;
	padding: 0 18px;
	outline: none;
}
ul.tabs li a:hover {
	background:none;
}
html ul.tabs li.active, html ul.tabs li.active a:hover, html ul.tabs li.active a  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background:none;
	border-color:#8b8b8b;
	border-bottom: 1px solid #f6f6f6; /*--Makes the active tab look like it's connected with its content--*/
	color:#202020;
}

.tab_container {
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
	height: 220px;
}
.tab_content {
	padding:0px 0 0 0;

}

.loopedCarousel .container {height:197px; overflow:hidden; position:relative; padding-bottom:19px; width:652px !important}
.loopedCarousel .slides {position:absolute; top:0; left:0;}
.loopedCarousel .slides div {
	position:absolute;
	top:0;
	width:158px;
	height:197px;
	display:none;
}
.loopedCarousel .slides dl {
	background:#fff;
}
.loopedCarousel .slides dl dt {}
.loopedCarousel .slides dl dd {
	border:1px solid #e7e7e7;
	border-top:none;
	padding:8px 7px 19px 11px; margin:0px;
	font-size:11px;
}
.loopedCarousel .slides dl dd.last {
	overflow:hidden;
	border-top:none;
	padding:6px 7px 6px 11px;
}
.loopedCarousel .slides dl dd.last img {
	float:right;
}
.loopedCarousel .slides dl dd strong {
	font-size:12px;
	color:#252525;
	display:block;
}

.loopedCarousel { position:relative; clear:both; }
.loopedCarousel ul.pagination {
	float:right;
	padding:10px 6px 0 0;
}
.loopedCarousel ul.pagination li  { float:left; padding-left:4px;}
.loopedCarousel ul.pagination li a {
	float:left;
	width:15px;
	height:15px;
	background:url(images/bull1.gif) no-repeat 0 0;
	text-decoration:none;
	text-indent:-9999em;
}
.loopedCarousel ul.pagination li a:hover {
	text-decoration:none;
	background:url(images/bull2.gif) no-repeat 0 0;
}
.loopedCarousel ul.pagination li.active a {
	background:url(images/bull2.gif) no-repeat 0 0;
}

.carousel-nav {
	float:right;
	padding:0 0 0 0;
}
.carousel-nav li {
	float:left;
	padding-left:4px;
}

.loopedCarousel .previous {
	float:left;
	width:31px;
	height:31px;
	background:url(images/prev-button.gif) no-repeat 0 0;
}
.loopedCarousel .next {
	float:left;
	width:31px;
	height:31px;
	background:url(images/next-button.gif) no-repeat 0 0;
}

.title-box {
	width:100%;
	background:url(images/title-bg.gif) 0 0 repeat-x;
	overflow:hidden;
	margin-bottom:15px;
}
.title-box .left {
	background:url(images/title-left.gif) no-repeat 0 0;
}
.title-box .right {
	background:url(images/title-right.gif) no-repeat 100% 0;
	height:41px;
	overflow:hidden;
}


.TabbedPanels {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: none;
	width: 100%; 
}


.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}


.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 15px;
	margin: 0px 1px 0px 0px;	
	background-color: #fff;
	list-style: none;
	border-left: solid 1px #E8E8E8;
	border-bottom: solid 1px #E8E8E8;
	border-top: solid 1px #E8E8E8;
	border-right: solid 1px #E8E8E8;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif; font-weight:normal;
}


.TabbedPanelsContent h4{font-family: 'FranklinGothic-MediumCond'; font-size:18px; font-weight:normal; color:#066894; margin:10px 0 4px 0px; padding:0 0 1px 0;}

.TabbedPanelsContent a.read-more{float:right;}

.TabbedPanelsTabHover {
	background-color: #CCC;
}


.TabbedPanelsTabSelected {
	background-color: #F9F9F9;
	border-bottom: 1px solid #EEE;
}


.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

.TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #E8E8E8;
	border-bottom: solid 1px #E8E8E8;
	border-top: solid 1px #E8E8E8;
	border-right: solid 1px #E8E8E8;
	background-color: #F9F9F9;
}


.TabbedPanelsContent {
	overflow: hidden;
	padding:10px;
}

.TabbedPanelsContentVisible {
}


.VTabbedPanels {
	overflow: hidden;
	zoom: 1;
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

/* Styles for Printing */
@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
}